/* Class = "NSTabViewItem"; label = "Light Mode (Active)"; ObjectID = "AuS-1g-9H6"; */
"AuS-1g-9H6.label" = "Mode clair (Actif)";

/* Class = "NSTabViewItem"; label = "Dark Mode"; ObjectID = "mG7-7E-BoQ"; */
"mG7-7E-BoQ.label" = "Mode sombre";

/* Class = "NSButtonCell"; title = "Dark"; ObjectID = "NUW-g4-Paq"; */
"NUW-g4-Paq.title" = "Sombre";

/* Class = "NSTextFieldCell"; title = "Dock Icon"; ObjectID = "ozB-er-1EM"; */
"ozB-er-1EM.title" = "Icône du Dock";

/* Class = "NSButtonCell"; title = "Automatically adjust app icon to system theme"; ObjectID = "pND-mF-4YT"; */
"pND-mF-4YT.title" = "Ajuster automatiquement l’icône de l’application au thème du système";

/* Class = "NSButtonCell"; title = "Light"; ObjectID = "pOZ-oA-Ecn"; */
"pOZ-oA-Ecn.title" = "Clair";

/* Class = "NSButtonCell"; title = "Cardhop"; ObjectID = "R0T-5X-y93"; */
"R0T-5X-y93.title" = "Cardhop";

